Core application including web front end

Build: #1 was successful

Job: default was successful

Stages & jobs

  1. Default Stage

Build log

The build generated 6,631 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

09-May-2019 12:13:02 Selecting previously unselected package cpp-7.
09-May-2019 12:13:02 Preparing to unpack .../059-cpp-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:02 Unpacking cpp-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:03 Selecting previously unselected package cpp.
09-May-2019 12:13:03 Preparing to unpack .../060-cpp_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
09-May-2019 12:13:03 Unpacking cpp (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:13:04 Selecting previously unselected package libcc1-0:amd64.
09-May-2019 12:13:04 Preparing to unpack .../061-libcc1-0_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:04 Unpacking libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:04 Selecting previously unselected package libgomp1:amd64.
09-May-2019 12:13:04 Preparing to unpack .../062-libgomp1_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:04 Unpacking libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:05 Selecting previously unselected package libitm1:amd64.
09-May-2019 12:13:05 Preparing to unpack .../063-libitm1_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:05 Unpacking libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:05 Selecting previously unselected package libatomic1:amd64.
09-May-2019 12:13:05 Preparing to unpack .../064-libatomic1_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:05 Unpacking libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:05 Selecting previously unselected package libasan4:amd64.
09-May-2019 12:13:05 Preparing to unpack .../065-libasan4_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:06 Unpacking libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:06 Selecting previously unselected package liblsan0:amd64.
09-May-2019 12:13:06 Preparing to unpack .../066-liblsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:06 Unpacking liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:07 Selecting previously unselected package libtsan0:amd64.
09-May-2019 12:13:07 Preparing to unpack .../067-libtsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:07 Unpacking libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:07 Selecting previously unselected package libubsan0:amd64.
09-May-2019 12:13:07 Preparing to unpack .../068-libubsan0_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:07 Unpacking libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:07 Selecting previously unselected package libcilkrts5:amd64.
09-May-2019 12:13:07 Preparing to unpack .../069-libcilkrts5_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:07 Unpacking libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:08 Selecting previously unselected package libmpx2:amd64.
09-May-2019 12:13:08 Preparing to unpack .../070-libmpx2_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:08 Unpacking libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:08 Selecting previously unselected package libquadmath0:amd64.
09-May-2019 12:13:08 Preparing to unpack .../071-libquadmath0_8.3.0-6ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:09 Unpacking libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:13:09 Selecting previously unselected package libgcc-7-dev:amd64.
09-May-2019 12:13:09 Preparing to unpack .../072-libgcc-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:09 Unpacking libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:10 Selecting previously unselected package gcc-7.
09-May-2019 12:13:10 Preparing to unpack .../073-gcc-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:10 Unpacking gcc-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:12 Selecting previously unselected package gcc.
09-May-2019 12:13:12 Preparing to unpack .../074-gcc_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
09-May-2019 12:13:12 Unpacking gcc (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:13:12 Selecting previously unselected package libstdc++-7-dev:amd64.
09-May-2019 12:13:12 Preparing to unpack .../075-libstdc++-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:12 Unpacking libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:13 Selecting previously unselected package g++-7.
09-May-2019 12:13:13 Preparing to unpack .../076-g++-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
09-May-2019 12:13:13 Unpacking g++-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:13:14 Selecting previously unselected package g++.
09-May-2019 12:13:14 Preparing to unpack .../077-g++_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
09-May-2019 12:13:15 Unpacking g++ (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:13:15 Selecting previously unselected package make.
09-May-2019 12:13:15 Preparing to unpack .../078-make_4.1-9.1ubuntu1_amd64.deb ...
09-May-2019 12:13:15 Unpacking make (4.1-9.1ubuntu1) ...
09-May-2019 12:13:15 Selecting previously unselected package libdpkg-perl.
09-May-2019 12:13:15 Preparing to unpack .../079-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
09-May-2019 12:13:15 Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) ...
09-May-2019 12:13:16 Selecting previously unselected package patch.
09-May-2019 12:13:16 Preparing to unpack .../080-patch_2.7.6-2ubuntu1_amd64.deb ...
09-May-2019 12:13:16 Unpacking patch (2.7.6-2ubuntu1) ...
09-May-2019 12:13:16 Selecting previously unselected package dpkg-dev.
09-May-2019 12:13:16 Preparing to unpack .../081-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
09-May-2019 12:13:16 Unpacking dpkg-dev (1.19.0.5ubuntu2.1) ...
09-May-2019 12:13:16 Selecting previously unselected package build-essential.
09-May-2019 12:13:16 Preparing to unpack .../082-build-essential_12.4ubuntu1_amd64.deb ...
09-May-2019 12:13:16 Unpacking build-essential (12.4ubuntu1) ...
09-May-2019 12:13:17 Selecting previously unselected package cgroupfs-mount.
09-May-2019 12:13:17 Preparing to unpack .../083-cgroupfs-mount_1.4_all.deb ...
09-May-2019 12:13:17 Unpacking cgroupfs-mount (1.4) ...
09-May-2019 12:13:17 Selecting previously unselected package libroken18-heimdal:amd64.
09-May-2019 12:13:17 Preparing to unpack .../084-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:17 Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:18 Selecting previously unselected package libasn1-8-heimdal:amd64.
09-May-2019 12:13:18 Preparing to unpack .../085-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:18 Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:19 Selecting previously unselected package libheimbase1-heimdal:amd64.
09-May-2019 12:13:19 Preparing to unpack .../086-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:19 Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:19 Selecting previously unselected package libhcrypto4-heimdal:amd64.
09-May-2019 12:13:19 Preparing to unpack .../087-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:19 Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:20 Selecting previously unselected package libwind0-heimdal:amd64.
09-May-2019 12:13:20 Preparing to unpack .../088-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:20 Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:20 Selecting previously unselected package libhx509-5-heimdal:amd64.
09-May-2019 12:13:20 Preparing to unpack .../089-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:20 Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:20 Selecting previously unselected package libkrb5-26-heimdal:amd64.
09-May-2019 12:13:20 Preparing to unpack .../090-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:20 Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:21 Selecting previously unselected package libheimntlm0-heimdal:amd64.
09-May-2019 12:13:21 Preparing to unpack .../091-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:21 Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:22 Selecting previously unselected package libgssapi3-heimdal:amd64.
09-May-2019 12:13:22 Preparing to unpack .../092-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
09-May-2019 12:13:22 Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:13:23 Selecting previously unselected package libsasl2-modules-db:amd64.
09-May-2019 12:13:23 Preparing to unpack .../093-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
09-May-2019 12:13:23 Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:13:23 Selecting previously unselected package libsasl2-2:amd64.
09-May-2019 12:13:23 Preparing to unpack .../094-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
09-May-2019 12:13:23 Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:13:23 Selecting previously unselected package libldap-common.
09-May-2019 12:13:23 Preparing to unpack .../095-libldap-common_2.4.45+dfsg-1ubuntu1.2_all.deb ...
09-May-2019 12:13:23 Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
09-May-2019 12:13:24 Selecting previously unselected package libldap-2.4-2:amd64.
09-May-2019 12:13:24 Preparing to unpack .../096-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:24 Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
09-May-2019 12:13:24 Selecting previously unselected package libnghttp2-14:amd64.
09-May-2019 12:13:24 Preparing to unpack .../097-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
09-May-2019 12:13:24 Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
09-May-2019 12:13:25 Selecting previously unselected package librtmp1:amd64.
09-May-2019 12:13:25 Preparing to unpack .../098-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
09-May-2019 12:13:25 Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
09-May-2019 12:13:25 Selecting previously unselected package libcurl4:amd64.
09-May-2019 12:13:25 Preparing to unpack .../099-libcurl4_7.58.0-2ubuntu3.6_amd64.deb ...
09-May-2019 12:13:25 Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
09-May-2019 12:13:25 Selecting previously unselected package curl.
09-May-2019 12:13:25 Preparing to unpack .../100-curl_7.58.0-2ubuntu3.6_amd64.deb ...
09-May-2019 12:13:25 Unpacking curl (7.58.0-2ubuntu3.6) ...
09-May-2019 12:13:26 Selecting previously unselected package libassuan0:amd64.
09-May-2019 12:13:26 Preparing to unpack .../101-libassuan0_2.5.1-2_amd64.deb ...
09-May-2019 12:13:26 Unpacking libassuan0:amd64 (2.5.1-2) ...
09-May-2019 12:13:26 Selecting previously unselected package gpgconf.
09-May-2019 12:13:26 Preparing to unpack .../102-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:26 Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:27 Selecting previously unselected package libksba8:amd64.
09-May-2019 12:13:27 Preparing to unpack .../103-libksba8_1.3.5-2_amd64.deb ...
09-May-2019 12:13:27 Unpacking libksba8:amd64 (1.3.5-2) ...
09-May-2019 12:13:28 Selecting previously unselected package libnpth0:amd64.
09-May-2019 12:13:28 Preparing to unpack .../104-libnpth0_1.5-3_amd64.deb ...
09-May-2019 12:13:28 Unpacking libnpth0:amd64 (1.5-3) ...
09-May-2019 12:13:28 Selecting previously unselected package dirmngr.
09-May-2019 12:13:28 Preparing to unpack .../105-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:28 Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:28 Selecting previously unselected package dns-root-data.
09-May-2019 12:13:28 Preparing to unpack .../106-dns-root-data_2018013001_all.deb ...
09-May-2019 12:13:28 Unpacking dns-root-data (2018013001) ...
09-May-2019 12:13:29 Selecting previously unselected package dnsmasq-base.
09-May-2019 12:13:29 Preparing to unpack .../107-dnsmasq-base_2.79-1_amd64.deb ...
09-May-2019 12:13:29 Unpacking dnsmasq-base (2.79-1) ...
09-May-2019 12:13:29 Selecting previously unselected package libltdl7:amd64.
09-May-2019 12:13:29 Preparing to unpack .../108-libltdl7_2.4.6-2_amd64.deb ...
09-May-2019 12:13:29 Unpacking libltdl7:amd64 (2.4.6-2) ...
09-May-2019 12:13:30 Selecting previously unselected package docker.io.
09-May-2019 12:13:30 Preparing to unpack .../109-docker.io_18.09.2-0ubuntu1~18.04.1_amd64.deb ...
09-May-2019 12:13:30 Unpacking docker.io (18.09.2-0ubuntu1~18.04.1) ...
09-May-2019 12:13:35 Selecting previously unselected package libfakeroot:amd64.
09-May-2019 12:13:35 Preparing to unpack .../110-libfakeroot_1.22-2ubuntu1_amd64.deb ...
09-May-2019 12:13:35 Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
09-May-2019 12:13:36 Selecting previously unselected package fakeroot.
09-May-2019 12:13:36 Preparing to unpack .../111-fakeroot_1.22-2ubuntu1_amd64.deb ...
09-May-2019 12:13:36 Unpacking fakeroot (1.22-2ubuntu1) ...
09-May-2019 12:13:36 Selecting previously unselected package libcurl3-gnutls:amd64.
09-May-2019 12:13:36 Preparing to unpack .../112-libcurl3-gnutls_7.58.0-2ubuntu3.6_amd64.deb ...
09-May-2019 12:13:36 Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
09-May-2019 12:13:37 Selecting previously unselected package liberror-perl.
09-May-2019 12:13:37 Preparing to unpack .../113-liberror-perl_0.17025-1_all.deb ...
09-May-2019 12:13:37 Unpacking liberror-perl (0.17025-1) ...
09-May-2019 12:13:37 Selecting previously unselected package git-man.
09-May-2019 12:13:37 Preparing to unpack .../114-git-man_1%3a2.17.1-1ubuntu0.4_all.deb ...
09-May-2019 12:13:37 Unpacking git-man (1:2.17.1-1ubuntu0.4) ...
09-May-2019 12:13:37 Selecting previously unselected package git.
09-May-2019 12:13:37 Preparing to unpack .../115-git_1%3a2.17.1-1ubuntu0.4_amd64.deb ...
09-May-2019 12:13:38 Unpacking git (1:2.17.1-1ubuntu0.4) ...
09-May-2019 12:13:39 Selecting previously unselected package gnupg-l10n.
09-May-2019 12:13:39 Preparing to unpack .../116-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
09-May-2019 12:13:39 Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:39 Selecting previously unselected package gnupg-utils.
09-May-2019 12:13:39 Preparing to unpack .../117-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:39 Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:39 Selecting previously unselected package gpg.
09-May-2019 12:13:39 Preparing to unpack .../118-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:39 Unpacking gpg (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:40 Selecting previously unselected package pinentry-curses.
09-May-2019 12:13:40 Preparing to unpack .../119-pinentry-curses_1.1.0-1_amd64.deb ...
09-May-2019 12:13:40 Unpacking pinentry-curses (1.1.0-1) ...
09-May-2019 12:13:40 Selecting previously unselected package gpg-agent.
09-May-2019 12:13:40 Preparing to unpack .../120-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:40 Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:40 Selecting previously unselected package gpg-wks-client.
09-May-2019 12:13:40 Preparing to unpack .../121-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:40 Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:41 Selecting previously unselected package gpg-wks-server.
09-May-2019 12:13:41 Preparing to unpack .../122-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:41 Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:41 Selecting previously unselected package gpgsm.
09-May-2019 12:13:41 Preparing to unpack .../123-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:41 Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:42 Selecting previously unselected package gnupg.
09-May-2019 12:13:42 Preparing to unpack .../124-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:42 Unpacking gnupg (2.2.4-1ubuntu1.2) ...
09-May-2019 12:13:42 Selecting previously unselected package libalgorithm-diff-perl.
09-May-2019 12:13:42 Preparing to unpack .../125-libalgorithm-diff-perl_1.19.03-1_all.deb ...
09-May-2019 12:13:42 Unpacking libalgorithm-diff-perl (1.19.03-1) ...
09-May-2019 12:13:42 Selecting previously unselected package libalgorithm-diff-xs-perl.
09-May-2019 12:13:42 Preparing to unpack .../126-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
09-May-2019 12:13:43 Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
09-May-2019 12:13:43 Selecting previously unselected package libalgorithm-merge-perl.
09-May-2019 12:13:43 Preparing to unpack .../127-libalgorithm-merge-perl_0.08-3_all.deb ...
09-May-2019 12:13:43 Unpacking libalgorithm-merge-perl (0.08-3) ...
09-May-2019 12:13:43 Selecting previously unselected package libexpat1-dev:amd64.
09-May-2019 12:13:43 Preparing to unpack .../128-libexpat1-dev_2.2.5-3_amd64.deb ...
09-May-2019 12:13:43 Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
09-May-2019 12:13:43 Selecting previously unselected package libfile-fcntllock-perl.
09-May-2019 12:13:43 Preparing to unpack .../129-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
09-May-2019 12:13:43 Unpacking libfile-fcntllock-perl (0.22-3build2) ...
09-May-2019 12:13:44 Selecting previously unselected package libpython2.7:amd64.
09-May-2019 12:13:44 Preparing to unpack .../130-libpython2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
09-May-2019 12:13:44 Unpacking libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:13:44 Selecting previously unselected package libpython2.7-dev:amd64.
09-May-2019 12:13:44 Preparing to unpack .../131-libpython2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
09-May-2019 12:13:44 Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:13:47 Selecting previously unselected package libpython-dev:amd64.
09-May-2019 12:13:47 Preparing to unpack .../132-libpython-dev_2.7.15~rc1-1_amd64.deb ...
09-May-2019 12:13:47 Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
09-May-2019 12:13:47 Selecting previously unselected package libpython-all-dev:amd64.
09-May-2019 12:13:47 Preparing to unpack .../133-libpython-all-dev_2.7.15~rc1-1_amd64.deb ...
09-May-2019 12:13:48 Unpacking libpython-all-dev:amd64 (2.7.15~rc1-1) ...
09-May-2019 12:13:48 Selecting previously unselected package libsasl2-modules:amd64.
09-May-2019 12:13:48 Preparing to unpack .../134-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
09-May-2019 12:13:48 Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:13:48 Selecting previously unselected package manpages-dev.
09-May-2019 12:13:48 Preparing to unpack .../135-manpages-dev_4.15-1_all.deb ...
09-May-2019 12:13:49 Unpacking manpages-dev (4.15-1) ...
09-May-2019 12:13:49 Selecting previously unselected package netcat-traditional.
09-May-2019 12:13:49 Preparing to unpack .../136-netcat-traditional_1.10-41.1_amd64.deb ...
09-May-2019 12:13:49 Unpacking netcat-traditional (1.10-41.1) ...
09-May-2019 12:13:49 Selecting previously unselected package netcat.
09-May-2019 12:13:49 Preparing to unpack .../137-netcat_1.10-41.1_all.deb ...
09-May-2019 12:13:50 Unpacking netcat (1.10-41.1) ...
09-May-2019 12:13:50 Selecting previously unselected package python-all.
09-May-2019 12:13:50 Preparing to unpack .../138-python-all_2.7.15~rc1-1_amd64.deb ...
09-May-2019 12:13:50 Unpacking python-all (2.7.15~rc1-1) ...
09-May-2019 12:13:50 Selecting previously unselected package python2.7-dev.
09-May-2019 12:13:50 Preparing to unpack .../139-python2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
09-May-2019 12:13:50 Unpacking python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:13:50 Selecting previously unselected package python-dev.
09-May-2019 12:13:50 Preparing to unpack .../140-python-dev_2.7.15~rc1-1_amd64.deb ...
09-May-2019 12:13:51 Unpacking python-dev (2.7.15~rc1-1) ...
09-May-2019 12:13:51 Selecting previously unselected package python-all-dev.
09-May-2019 12:13:51 Preparing to unpack .../141-python-all-dev_2.7.15~rc1-1_amd64.deb ...
09-May-2019 12:13:51 Unpacking python-all-dev (2.7.15~rc1-1) ...
09-May-2019 12:13:52 Selecting previously unselected package python-asn1crypto.
09-May-2019 12:13:52 Preparing to unpack .../142-python-asn1crypto_0.24.0-1_all.deb ...
09-May-2019 12:13:52 Unpacking python-asn1crypto (0.24.0-1) ...
09-May-2019 12:13:52 Selecting previously unselected package python-cffi-backend.
09-May-2019 12:13:52 Preparing to unpack .../143-python-cffi-backend_1.11.5-1_amd64.deb ...
09-May-2019 12:13:52 Unpacking python-cffi-backend (1.11.5-1) ...
09-May-2019 12:13:53 Selecting previously unselected package python-crypto.
09-May-2019 12:13:53 Preparing to unpack .../144-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
09-May-2019 12:13:53 Unpacking python-crypto (2.6.1-8ubuntu2) ...
09-May-2019 12:13:53 Selecting previously unselected package python-enum34.
09-May-2019 12:13:53 Preparing to unpack .../145-python-enum34_1.1.6-2_all.deb ...
09-May-2019 12:13:53 Unpacking python-enum34 (1.1.6-2) ...
09-May-2019 12:13:54 Selecting previously unselected package python-idna.
09-May-2019 12:13:54 Preparing to unpack .../146-python-idna_2.6-1_all.deb ...
09-May-2019 12:13:54 Unpacking python-idna (2.6-1) ...
09-May-2019 12:13:54 Selecting previously unselected package python-ipaddress.
09-May-2019 12:13:54 Preparing to unpack .../147-python-ipaddress_1.0.17-1_all.deb ...
09-May-2019 12:13:54 Unpacking python-ipaddress (1.0.17-1) ...
09-May-2019 12:13:54 Selecting previously unselected package python-six.
09-May-2019 12:13:54 Preparing to unpack .../148-python-six_1.11.0-2_all.deb ...
09-May-2019 12:13:54 Unpacking python-six (1.11.0-2) ...
09-May-2019 12:13:55 Selecting previously unselected package python-cryptography.
09-May-2019 12:13:55 Preparing to unpack .../149-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
09-May-2019 12:13:55 Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
09-May-2019 12:13:55 Selecting previously unselected package python-dbus.
09-May-2019 12:13:55 Preparing to unpack .../150-python-dbus_1.2.6-1_amd64.deb ...
09-May-2019 12:13:55 Unpacking python-dbus (1.2.6-1) ...
09-May-2019 12:13:56 Selecting previously unselected package python-gi.
09-May-2019 12:13:56 Preparing to unpack .../151-python-gi_3.26.1-2ubuntu1_amd64.deb ...
09-May-2019 12:13:56 Unpacking python-gi (3.26.1-2ubuntu1) ...
09-May-2019 12:13:57 Selecting previously unselected package python-secretstorage.
09-May-2019 12:13:57 Preparing to unpack .../152-python-secretstorage_2.3.1-2_all.deb ...
09-May-2019 12:13:57 Unpacking python-secretstorage (2.3.1-2) ...
09-May-2019 12:13:57 Selecting previously unselected package python-keyring.
09-May-2019 12:13:57 Preparing to unpack .../153-python-keyring_10.6.0-1_all.deb ...
09-May-2019 12:13:57 Unpacking python-keyring (10.6.0-1) ...
09-May-2019 12:13:58 Selecting previously unselected package python-keyrings.alt.
09-May-2019 12:13:58 Preparing to unpack .../154-python-keyrings.alt_3.0-1_all.deb ...
09-May-2019 12:13:58 Unpacking python-keyrings.alt (3.0-1) ...
09-May-2019 12:13:58 Selecting previously unselected package python-pip-whl.
09-May-2019 12:13:58 Preparing to unpack .../155-python-pip-whl_9.0.1-2.3~ubuntu1_all.deb ...
09-May-2019 12:13:58 Unpacking python-pip-whl (9.0.1-2.3~ubuntu1) ...
09-May-2019 12:13:59 Selecting previously unselected package python-pip.
09-May-2019 12:13:59 Preparing to unpack .../156-python-pip_9.0.1-2.3~ubuntu1_all.deb ...
09-May-2019 12:13:59 Unpacking python-pip (9.0.1-2.3~ubuntu1) ...
09-May-2019 12:13:59 Selecting previously unselected package python-pkg-resources.
09-May-2019 12:13:59 Preparing to unpack .../157-python-pkg-resources_39.0.1-2_all.deb ...
09-May-2019 12:13:59 Unpacking python-pkg-resources (39.0.1-2) ...
09-May-2019 12:13:59 Selecting previously unselected package python-setuptools.
09-May-2019 12:13:59 Preparing to unpack .../158-python-setuptools_39.0.1-2_all.deb ...
09-May-2019 12:13:59 Unpacking python-setuptools (39.0.1-2) ...
09-May-2019 12:14:00 Selecting previously unselected package python-wheel.
09-May-2019 12:14:00 Preparing to unpack .../159-python-wheel_0.30.0-0.2_all.deb ...
09-May-2019 12:14:00 Unpacking python-wheel (0.30.0-0.2) ...
09-May-2019 12:14:00 Selecting previously unselected package python-xdg.
09-May-2019 12:14:00 Preparing to unpack .../160-python-xdg_0.25-4ubuntu1_all.deb ...
09-May-2019 12:14:00 Unpacking python-xdg (0.25-4ubuntu1) ...
09-May-2019 12:14:01 Selecting previously unselected package ubuntu-fan.
09-May-2019 12:14:01 Preparing to unpack .../161-ubuntu-fan_0.12.10_all.deb ...
09-May-2019 12:14:01 Unpacking ubuntu-fan (0.12.10) ...
09-May-2019 12:14:01 Selecting previously unselected package unzip.
09-May-2019 12:14:01 Preparing to unpack .../162-unzip_6.0-21ubuntu1_amd64.deb ...
09-May-2019 12:14:01 Unpacking unzip (6.0-21ubuntu1) ...
09-May-2019 12:14:01 Setting up libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:02 Setting up libnpth0:amd64 (1.5-3) ...
09-May-2019 12:14:02 Setting up libedit2:amd64 (3.1-20170329-1) ...
09-May-2019 12:14:02 Setting up libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:03 Setting up libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:03 Setting up readline-common (7.0-3) ...
09-May-2019 12:14:03 Setting up manpages (4.15-1) ...
09-May-2019 12:14:03 Setting up git-man (1:2.17.1-1ubuntu0.4) ...
09-May-2019 12:14:03 Setting up libicu60:amd64 (60.2-3ubuntu3) ...
09-May-2019 12:14:03 Setting up libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:03 Setting up less (487-0.1) ...
09-May-2019 12:14:04 debconf: unable to initialize frontend: Dialog
09-May-2019 12:14:04 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:14:04 debconf: falling back to frontend: Readline
09-May-2019 12:14:04 Setting up make (4.1-9.1ubuntu1) ...
09-May-2019 12:14:04 Setting up libip4tc0:amd64 (1.6.1-2ubuntu2) ...
09-May-2019 12:14:05 Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
09-May-2019 12:14:05 debconf: unable to initialize frontend: Dialog
09-May-2019 12:14:05 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:14:05 debconf: falling back to frontend: Readline
09-May-2019 12:14:05 Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
09-May-2019 12:14:05 Setting up mime-support (3.60ubuntu1) ...
09-May-2019 12:14:05 Setting up libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
09-May-2019 12:14:06 Setting up libreadline7:amd64 (7.0-3) ...
09-May-2019 12:14:06 Setting up libpsl5:amd64 (0.19.1-5build1) ...
09-May-2019 12:14:06 Setting up libelf1:amd64 (0.170-0.4) ...
09-May-2019 12:14:06 Setting up libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:06 Setting up libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.2) ...
09-May-2019 12:14:06 No schema files found: doing nothing.
09-May-2019 12:14:07 Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:14:07 Setting up unzip (6.0-21ubuntu1) ...
09-May-2019 12:14:07 Setting up linux-libc-dev:amd64 (4.15.0-48.51) ...
09-May-2019 12:14:07 Setting up libmpfr6:amd64 (4.0.1-1) ...
09-May-2019 12:14:07 Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:14:07 Setting up dns-root-data (2018013001) ...
09-May-2019 12:14:07 Setting up netcat-traditional (1.10-41.1) ...
09-May-2019 12:14:08 update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
09-May-2019 12:14:08 update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
09-May-2019 12:14:08 update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
09-May-2019 12:14:08 Setting up libiptc0:amd64 (1.6.1-2ubuntu2) ...
09-May-2019 12:14:08 Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:08 Setting up libksba8:amd64 (1.3.5-2) ...
09-May-2019 12:14:08 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
09-May-2019 12:14:08 Setting up libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3) ...
09-May-2019 12:14:08 Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
09-May-2019 12:14:08 Setting up libgdbm5:amd64 (1.14.1-6) ...
09-May-2019 12:14:08 Setting up cgroupfs-mount (1.4) ...
09-May-2019 12:14:09 invoke-rc.d: could not determine current runlevel
09-May-2019 12:14:09 invoke-rc.d: policy-rc.d denied execution of start.
09-May-2019 12:14:09 Setting up libbsd0:amd64 (0.8.7-1) ...
09-May-2019 12:14:09 Setting up libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
09-May-2019 12:14:09 Setting up libgirepository-1.0-1:amd64 (1.56.1-1) ...
09-May-2019 12:14:10 Setting up libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
09-May-2019 12:14:10 Setting up bridge-utils (1.5-15ubuntu1) ...
09-May-2019 12:14:10 debconf: unable to initialize frontend: Dialog
09-May-2019 12:14:10 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:14:10 debconf: falling back to frontend: Readline
09-May-2019 12:14:10 Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
09-May-2019 12:14:11 Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
09-May-2019 12:14:11 Setting up libmagic1:amd64 (1:5.32-2ubuntu0.2) ...
09-May-2019 12:14:11 Setting up liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:11 Setting up gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:11 Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04.1) ...
09-May-2019 12:14:12 Setting up libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:12 Setting up gir1.2-glib-2.0:amd64 (1.56.1-1) ...
09-May-2019 12:14:12 Setting up patch (2.7.6-2ubuntu1) ...
09-May-2019 12:14:12 Setting up libglib2.0-data (2.56.4-0ubuntu0.18.04.2) ...
09-May-2019 12:14:12 Setting up krb5-locales (1.16-2ubuntu0.1) ...
09-May-2019 12:14:12 Processing triggers for libc-bin (2.27-3ubuntu1) ...
09-May-2019 12:14:12 Setting up libatm1:amd64 (1:2.5.1-2build1) ...
09-May-2019 12:14:13 Setting up publicsuffix (20180223.1310-1) ...
09-May-2019 12:14:13 Setting up libxtables12:amd64 (1.6.1-2ubuntu2) ...
09-May-2019 12:14:13 Setting up libapparmor1:amd64 (2.12-4ubuntu5.1) ...
09-May-2019 12:14:13 Setting up xz-utils (5.2.2-1.3) ...
09-May-2019 12:14:13 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
09-May-2019 12:14:13 Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:13 Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
09-May-2019 12:14:14 Setting up libltdl7:amd64 (2.4.6-2) ...
09-May-2019 12:14:14 Setting up netcat (1.10-41.1) ...
09-May-2019 12:14:14 Setting up openssl (1.1.0g-2ubuntu4.3) ...
09-May-2019 12:14:14 Setting up libsqlite3-0:amd64 (3.22.0-1) ...
09-May-2019 12:14:14 Setting up liblocale-gettext-perl (1.07-3build2) ...
09-May-2019 12:14:14 Setting up dmsetup (2:1.02.145-4.1ubuntu3) ...
09-May-2019 12:14:15 Setting up shared-mime-info (1.9-2) ...
09-May-2019 12:14:40 Setting up libnfnetlink0:amd64 (1.0.1-3) ...
09-May-2019 12:14:40 Setting up libmpc3:amd64 (1.1.0-1) ...
09-May-2019 12:14:40 Setting up libc-dev-bin (2.27-3ubuntu1) ...
09-May-2019 12:14:41 Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
09-May-2019 12:14:41 Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
09-May-2019 12:14:41 Setting up libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
09-May-2019 12:14:41 Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
09-May-2019 12:14:41 Setting up ca-certificates (20180409) ...
09-May-2019 12:14:41 debconf: unable to initialize frontend: Dialog
09-May-2019 12:14:41 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:14:41 debconf: falling back to frontend: Readline
09-May-2019 12:14:42 Updating certificates in /etc/ssl/certs...
09-May-2019 12:14:42 133 added, 0 removed; done.
09-May-2019 12:14:42 Setting up manpages-dev (4.15-1) ...
09-May-2019 12:14:43 Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
09-May-2019 12:14:43 Setting up libmnl0:amd64 (1.0.4-2) ...
09-May-2019 12:14:43 Setting up libassuan0:amd64 (2.5.1-2) ...
09-May-2019 12:14:43 Setting up pigz (2.4-1) ...
09-May-2019 12:14:44 Setting up xdg-user-dirs (0.17-1ubuntu1) ...
09-May-2019 12:14:44 Setting up libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
09-May-2019 12:14:45 Setting up libx11-data (2:1.6.4-3ubuntu0.2) ...
09-May-2019 12:14:45 Setting up libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:14:45 Setting up libxau6:amd64 (1:1.0.8-1) ...
09-May-2019 12:14:45 Setting up libidn11:amd64 (1.33-2.1ubuntu1.2) ...
09-May-2019 12:14:45 Setting up libmpdec2:amd64 (2.4.2-1ubuntu1) ...
09-May-2019 12:14:45 Setting up libdbus-1-3:amd64 (1.12.2-1ubuntu1) ...
09-May-2019 12:14:46 Setting up libip6tc0:amd64 (1.6.1-2ubuntu2) ...
09-May-2019 12:14:46 Setting up netbase (5.4) ...
09-May-2019 12:14:46 Setting up libisl19:amd64 (0.19-1) ...
09-May-2019 12:14:46 Setting up python-pip-whl (9.0.1-2.3~ubuntu1) ...
09-May-2019 12:14:46 Setting up libpython3.6-stdlib:amd64 (3.6.7-1~18.04) ...
09-May-2019 12:14:46 Setting up libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
09-May-2019 12:14:47 Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
09-May-2019 12:14:47 Setting up python3.6 (3.6.7-1~18.04) ...
09-May-2019 12:14:48 Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:48 Setting up libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:48 Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04.1) ...
09-May-2019 12:14:48 Setting up libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:48 Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:48 Setting up libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:49 Setting up gpgconf (2.2.4-1ubuntu1.2) ...
09-May-2019 12:14:49 Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:49 Setting up python2.7 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:14:50 Setting up file (1:5.32-2ubuntu0.2) ...
09-May-2019 12:14:50 Setting up fakeroot (1.22-2ubuntu1) ...
09-May-2019 12:14:50 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
09-May-2019 12:14:50 Setting up iproute2 (4.15.0-2ubuntu1) ...
09-May-2019 12:14:52 Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:53 Setting up libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:53 Setting up cpp-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:53 Setting up libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:14:54 Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
09-May-2019 12:14:54 Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
09-May-2019 12:14:54 Setting up iptables (1.6.1-2ubuntu2) ...
09-May-2019 12:14:55 Setting up gpgsm (2.2.4-1ubuntu1.2) ...
09-May-2019 12:14:55 Setting up libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:14:55 Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
09-May-2019 12:14:55 Setting up dnsmasq-base (2.79-1) ...
09-May-2019 12:14:56 Setting up libexpat1-dev:amd64 (2.2.5-3) ...
09-May-2019 12:14:57 Setting up pinentry-curses (1.1.0-1) ...
09-May-2019 12:14:57 Setting up libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
09-May-2019 12:14:57 Setting up libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:14:57 Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:58 Setting up dbus (1.12.2-1ubuntu1) ...
09-May-2019 12:14:59 Setting up python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
09-May-2019 12:14:59 Setting up libxcb1:amd64 (1.13-2~ubuntu18.04) ...
09-May-2019 12:14:59 Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:14:59 Setting up python (2.7.15~rc1-1) ...
09-May-2019 12:15:00 Setting up gpg (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:00 Setting up python-xdg (0.25-4ubuntu1) ...
09-May-2019 12:15:01 Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.1) ...
09-May-2019 12:15:01 Setting up python-idna (2.6-1) ...
09-May-2019 12:15:02 Setting up libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
09-May-2019 12:15:02 Setting up cpp (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:15:03 Setting up libpython-dev:amd64 (2.7.15~rc1-1) ...
09-May-2019 12:15:03 Setting up python-asn1crypto (0.24.0-1) ...
09-May-2019 12:15:04 Setting up python-crypto (2.6.1-8ubuntu2) ...
09-May-2019 12:15:05 Setting up docker.io (18.09.2-0ubuntu1~18.04.1) ...
09-May-2019 12:15:06 debconf: unable to initialize frontend: Dialog
09-May-2019 12:15:06 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:15:06 debconf: falling back to frontend: Readline
09-May-2019 12:15:06 Adding group `docker' (GID 102) ...
09-May-2019 12:15:06 Done.
09-May-2019 12:15:06 invoke-rc.d: could not determine current runlevel
09-May-2019 12:15:06 invoke-rc.d: policy-rc.d denied execution of start.
09-May-2019 12:15:06 Setting up python3 (3.6.7-1~18.04) ...
09-May-2019 12:15:06 running python rtupdate hooks for python3.6...
09-May-2019 12:15:06 running python post-rtupdate hooks for python3.6...
09-May-2019 12:15:06 Setting up python-dev (2.7.15~rc1-1) ...
09-May-2019 12:15:07 Setting up python-wheel (0.30.0-0.2) ...
09-May-2019 12:15:08 Setting up libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
09-May-2019 12:15:08 Setting up libpython-all-dev:amd64 (2.7.15~rc1-1) ...
09-May-2019 12:15:08 Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:08 Setting up apparmor (2.12-4ubuntu5.1) ...
09-May-2019 12:15:15 debconf: unable to initialize frontend: Dialog
09-May-2019 12:15:15 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:15:15 debconf: falling back to frontend: Readline
09-May-2019 12:15:16 Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:16 Setting up python-pkg-resources (39.0.1-2) ...
09-May-2019 12:15:17 Setting up libxmuu1:amd64 (2:1.1.2-2) ...
09-May-2019 12:15:17 Setting up libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
09-May-2019 12:15:18 Setting up perl (5.26.1-6ubuntu0.3) ...
09-May-2019 12:15:18 Setting up libfile-fcntllock-perl (0.22-3build2) ...
09-May-2019 12:15:18 Setting up python-cffi-backend (1.11.5-1) ...
09-May-2019 12:15:18 Setting up python-gi (3.26.1-2ubuntu1) ...
09-May-2019 12:15:19 Setting up python-six (1.11.0-2) ...
09-May-2019 12:15:20 Setting up ubuntu-fan (0.12.10) ...
09-May-2019 12:15:21 invoke-rc.d: could not determine current runlevel
09-May-2019 12:15:21 invoke-rc.d: policy-rc.d denied execution of start.
09-May-2019 12:15:21 Setting up python-enum34 (1.1.6-2) ...
09-May-2019 12:15:22 Setting up libalgorithm-diff-perl (1.19.03-1) ...
09-May-2019 12:15:22 Setting up binutils (2.30-21ubuntu1~18.04.1) ...
09-May-2019 12:15:22 Setting up python-dbus (1.2.6-1) ...
09-May-2019 12:15:24 Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
09-May-2019 12:15:24 Setting up python-ipaddress (1.0.17-1) ...
09-May-2019 12:15:25 Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
09-May-2019 12:15:26 Setting up python-pip (9.0.1-2.3~ubuntu1) ...
09-May-2019 12:15:27 Setting up python-all (2.7.15~rc1-1) ...
09-May-2019 12:15:27 Setting up python-setuptools (39.0.1-2) ...
09-May-2019 12:15:28 Setting up libxext6:amd64 (2:1.3.3-1) ...
09-May-2019 12:15:29 Setting up gcc-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:15:29 Setting up liberror-perl (0.17025-1) ...
09-May-2019 12:15:29 Setting up g++-7 (7.4.0-1ubuntu1~18.04) ...
09-May-2019 12:15:29 Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
09-May-2019 12:15:29 Setting up gcc (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:15:29 Setting up python-keyrings.alt (3.0-1) ...
09-May-2019 12:15:31 Setting up xauth (1:1.0.10-1) ...
09-May-2019 12:15:31 Setting up libalgorithm-merge-perl (0.08-3) ...
09-May-2019 12:15:31 Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
09-May-2019 12:15:31 Setting up libalgorithm-diff-xs-perl (0.04-5) ...
09-May-2019 12:15:32 Setting up python-all-dev (2.7.15~rc1-1) ...
09-May-2019 12:15:32 Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
09-May-2019 12:15:32 Setting up python-cryptography (2.1.4-1ubuntu1.2) ...
09-May-2019 12:15:33 Setting up g++ (4:7.4.0-1ubuntu2.2) ...
09-May-2019 12:15:34 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
09-May-2019 12:15:34 update-alternatives: warning: skip creation of /usr/share/man/man1/c++.1.gz because associated file /usr/share/man/man1/g++.1.gz (of link group c++) doesn't exist
09-May-2019 12:15:34 Setting up dirmngr (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:34 Setting up python-secretstorage (2.3.1-2) ...
09-May-2019 12:15:35 Setting up python-keyring (10.6.0-1) ...
09-May-2019 12:15:36 Setting up build-essential (12.4ubuntu1) ...
09-May-2019 12:15:36 Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
09-May-2019 12:15:36 Setting up libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
09-May-2019 12:15:37 Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:37 Setting up git (1:2.17.1-1ubuntu0.4) ...
09-May-2019 12:15:37 Setting up curl (7.58.0-2ubuntu3.6) ...
09-May-2019 12:15:37 Setting up gnupg (2.2.4-1ubuntu1.2) ...
09-May-2019 12:15:37 Processing triggers for libc-bin (2.27-3ubuntu1) ...
09-May-2019 12:15:37 Processing triggers for ca-certificates (20180409) ...
09-May-2019 12:15:38 Updating certificates in /etc/ssl/certs...
09-May-2019 12:15:38 0 added, 0 removed; done.
09-May-2019 12:15:38 Running hooks in /etc/ca-certificates/update.d...
09-May-2019 12:15:38 done.
09-May-2019 12:15:39 Collecting flask-restful
09-May-2019 12:15:39   Downloading https://files.pythonhosted.org/packages/17/44/6e490150ee443ca81d5f88b61bb4bbb133d44d75b0b716ebe92489508da4/Flask_RESTful-0.3.7-py2.py3-none-any.whl
09-May-2019 12:15:39 Collecting pytz (from flask-restful)
09-May-2019 12:15:39   Downloading https://files.pythonhosted.org/packages/3d/73/fe30c2daaaa0713420d0382b16fbb761409f532c56bdcc514bf7b6262bb6/pytz-2019.1-py2.py3-none-any.whl (510kB)
09-May-2019 12:15:39 Requirement already satisfied: six>=1.3.0 in /usr/lib/python2.7/dist-packages (from flask-restful)
09-May-2019 12:15:39 Collecting Flask>=0.8 (from flask-restful)
09-May-2019 12:15:39   Downloading https://files.pythonhosted.org/packages/7f/e7/08578774ed4536d3242b14dacb4696386634607af824ea997202cd0edb4b/Flask-1.0.2-py2.py3-none-any.whl (91kB)
09-May-2019 12:15:40 Collecting aniso8601>=0.82 (from flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/85/58/1e804d6d53435b1b2241036056360575640b69a332e7ead086a04bd5ad95/aniso8601-6.0.0-py2.py3-none-any.whl (41kB)
09-May-2019 12:15:40 Collecting Werkzeug>=0.14 (from Flask>=0.8->flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/18/79/84f02539cc181cdbf5ff5a41b9f52cae870b6f632767e43ba6ac70132e92/Werkzeug-0.15.2-py2.py3-none-any.whl (328kB)
09-May-2019 12:15:40 Collecting click>=5.1 (from Flask>=0.8->flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/fa/37/45185cb5abbc30d7257104c434fe0b07e5a195a6847506c074527aa599ec/Click-7.0-py2.py3-none-any.whl (81kB)
09-May-2019 12:15:40 Collecting Jinja2>=2.10 (from Flask>=0.8->flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/1d/e7/fd8b501e7a6dfe492a433deb7b9d833d39ca74916fa8bc63dd1a4947a671/Jinja2-2.10.1-py2.py3-none-any.whl (124kB)
09-May-2019 12:15:40 Collecting itsdangerous>=0.24 (from Flask>=0.8->flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/76/ae/44b03b253d6fade317f32c24d100b3b35c2239807046a4c953c7b89fa49e/itsdangerous-1.1.0-py2.py3-none-any.whl
09-May-2019 12:15:40 Collecting MarkupSafe>=0.23 (from Jinja2>=2.10->Flask>=0.8->flask-restful)
09-May-2019 12:15:40   Downloading https://files.pythonhosted.org/packages/fb/40/f3adb7cf24a8012813c5edb20329eb22d5d8e2a0ecf73d21d6b85865da11/MarkupSafe-1.1.1-cp27-cp27mu-manylinux1_x86_64.whl
09-May-2019 12:15:40 Installing collected packages: pytz, Werkzeug, click, MarkupSafe, Jinja2, itsdangerous, Flask, aniso8601, flask-restful
09-May-2019 12:15:41 Successfully installed Flask-1.0.2 Jinja2-2.10.1 MarkupSafe-1.1.1 Werkzeug-0.15.2 aniso8601-6.0.0 click-7.0 flask-restful-0.3.7 itsdangerous-1.1.0 pytz-2019.1
09-May-2019 12:15:41 Collecting arrow
09-May-2019 12:15:41   Downloading https://files.pythonhosted.org/packages/f4/7f/0360628ba40bb93c10cd89cd289b6a8e9ea87b2db884b8edf32c80ee1c73/arrow-0.13.1-py2.py3-none-any.whl
09-May-2019 12:15:41 Collecting backports.functools-lru-cache>=1.2.1; python_version == "2.7" (from arrow)
09-May-2019 12:15:42   Downloading https://files.pythonhosted.org/packages/03/8e/2424c0e65c4a066e28f539364deee49b6451f8fcd4f718fefa50cc3dcf48/backports.functools_lru_cache-1.5-py2.py3-none-any.whl
09-May-2019 12:15:42 Collecting python-dateutil (from arrow)
09-May-2019 12:15:42   Downloading https://files.pythonhosted.org/packages/41/17/c62faccbfbd163c7f57f3844689e3a78bae1f403648a6afb1d0866d87fbb/python_dateutil-2.8.0-py2.py3-none-any.whl (226kB)
09-May-2019 12:15:42 Requirement already satisfied: six>=1.5 in /usr/lib/python2.7/dist-packages (from python-dateutil->arrow)
09-May-2019 12:15:42 Installing collected packages: backports.functools-lru-cache, python-dateutil, arrow
09-May-2019 12:15:42 Successfully installed arrow-0.13.1 backports.functools-lru-cache-1.5 python-dateutil-2.8.0
09-May-2019 12:15:51 Removing intermediate container 3c5e4c58ebf6
09-May-2019 12:15:51 ---> bae1883a6d18
09-May-2019 12:15:51 Step 3/5 : COPY FILES.toolserver /
09-May-2019 12:15:52 ---> 2288a7c9f086
09-May-2019 12:15:52 Step 4/5 : ENV TOOLSERVER_PORT 8082
09-May-2019 12:15:52 ---> Running in 7cd4af2bbdb7
09-May-2019 12:15:52 Removing intermediate container 7cd4af2bbdb7
09-May-2019 12:15:52 ---> 8381ca14ffab
09-May-2019 12:15:52 Step 5/5 : CMD /usr/local/bin/usage
09-May-2019 12:15:52 ---> Running in fa4ccb3d5c82
09-May-2019 12:15:53 Removing intermediate container fa4ccb3d5c82
09-May-2019 12:15:53 ---> 7bb9634bb61e
09-May-2019 12:15:53 Successfully built 7bb9634bb61e
09-May-2019 12:15:53 Successfully tagged clowder/toolserver:latest
09-May-2019 12:15:53 Sending build context to Docker daemon  8.192kB
09-May-2019 12:15:53
09-May-2019 12:15:53 Step 1/7 : FROM ubuntu:16.04
09-May-2019 12:15:53 16.04: Pulling from library/ubuntu
09-May-2019 12:15:53 7e6591854262: Pulling fs layer
09-May-2019 12:15:53 089d60cb4e0a: Pulling fs layer
09-May-2019 12:15:53 9c461696bc09: Pulling fs layer
09-May-2019 12:15:53 45085432511a: Pulling fs layer
09-May-2019 12:15:54 089d60cb4e0a: Verifying Checksum
09-May-2019 12:15:54 089d60cb4e0a: Download complete
09-May-2019 12:15:54 9c461696bc09: Verifying Checksum
09-May-2019 12:15:54 9c461696bc09: Download complete
09-May-2019 12:15:54 45085432511a: Verifying Checksum
09-May-2019 12:15:54 45085432511a: Download complete
09-May-2019 12:15:55 7e6591854262: Verifying Checksum
09-May-2019 12:15:55 7e6591854262: Download complete
09-May-2019 12:15:57 7e6591854262: Pull complete
09-May-2019 12:15:57 089d60cb4e0a: Pull complete
09-May-2019 12:15:58 9c461696bc09: Pull complete
09-May-2019 12:15:58 45085432511a: Pull complete
09-May-2019 12:15:59 Digest: sha256:6aa6090ee9c1a525cbad1bb6c2ec9278914db754a3a3c5dc9e7d8daa5ee40dce
09-May-2019 12:15:59 Status: Downloaded newer image for ubuntu:16.04
09-May-2019 12:15:59 ---> a3551444fc85
09-May-2019 12:15:59 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
09-May-2019 12:15:59 ---> Running in c2411174e392
09-May-2019 12:15:59 Removing intermediate container c2411174e392
09-May-2019 12:15:59 ---> 29c4a84ac26d
09-May-2019 12:15:59 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
09-May-2019 12:15:59 ---> Running in 29ff5e05fd91
09-May-2019 12:16:00 Removing intermediate container 29ff5e05fd91
09-May-2019 12:16:00 ---> 7d5a67cf1b5f
09-May-2019 12:16:00 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
09-May-2019 12:16:00 ---> Running in 460f772603fe
09-May-2019 12:16:01 Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
09-May-2019 12:16:01 Get:2 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
09-May-2019 12:16:01 Get:3 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [816 kB]
09-May-2019 12:16:01 Get:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
09-May-2019 12:16:01 Get:5 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
09-May-2019 12:16:01 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1558 kB]
09-May-2019 12:16:01 Get:7 http://security.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [12.7 kB]
09-May-2019 12:16:01 Get:8 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [552 kB]
09-May-2019 12:16:02 Get:9 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [6121 B]
09-May-2019 12:16:02 Get:10 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [14.1 kB]
09-May-2019 12:16:02 Get:11 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [9827 kB]
09-May-2019 12:16:02 Get:12 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [176 kB]
09-May-2019 12:16:02 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1224 kB]
09-May-2019 12:16:02 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [13.1 kB]
09-May-2019 12:16:02 Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [964 kB]
09-May-2019 12:16:02 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [19.1 kB]
09-May-2019 12:16:02 Get:17 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [7942 B]
09-May-2019 12:16:02 Get:18 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [8532 B]
09-May-2019 12:16:03 Fetched 15.8 MB in 2s (6295 kB/s)
09-May-2019 12:16:04 Reading package lists...
09-May-2019 12:16:05 Reading package lists...
09-May-2019 12:16:05 Building dependency tree...
09-May-2019 12:16:05 Reading state information...
09-May-2019 12:16:05 The following additional packages will be installed:
09-May-2019 12:16:05   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
09-May-2019 12:16:05   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python python-bson
09-May-2019 12:16:05   python-bson-ext python-cffi-backend python-gridfs python-minimal
09-May-2019 12:16:05   python-pymongo-ext python-six python2.7 python2.7-minimal
09-May-2019 12:16:05 Suggested packages:
09-May-2019 12:16:05   python-doc python-tk python-pymongo-doc python2.7-doc binutils
09-May-2019 12:16:05   binfmt-support
09-May-2019 12:16:05 The following NEW packages will be installed:
09-May-2019 12:16:05   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
09-May-2019 12:16:05   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python
09-May-2019 12:16:05   python-bcrypt python-bson python-bson-ext python-cffi-backend python-gridfs
09-May-2019 12:16:05   python-minimal python-passlib python-pymongo python-pymongo-ext python-six
09-May-2019 12:16:05   python2.7 python2.7-minimal
09-May-2019 12:16:05 0 upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
09-May-2019 12:16:05 Need to get 6191 kB of archives.
09-May-2019 12:16:05 After this operation, 28.4 MB of additional disk space will be used.
09-May-2019 12:16:05 Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [339 kB]
09-May-2019 12:16:06 Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [1261 kB]
09-May-2019 12:16:06 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-minimal amd64 2.7.12-1~16.04 [28.1 kB]
09-May-2019 12:16:06 Get:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 mime-support all 3.59ubuntu1 [31.0 kB]
09-May-2019 12:16:06 Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1 amd64 2.1.0-7ubuntu0.16.04.3 [71.2 kB]
09-May-2019 12:16:06 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libffi6 amd64 3.2.1-4 [17.8 kB]
09-May-2019 12:16:06 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsqlite3-0 amd64 3.11.0-1ubuntu1.1 [396 kB]
09-May-2019 12:16:06 Get:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.15 [1084 kB]
09-May-2019 12:16:06 Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.4 [1880 kB]
09-May-2019 12:16:06 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.4 [224 kB]
09-May-2019 12:16:06 Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython-stdlib amd64 2.7.12-1~16.04 [7768 B]
09-May-2019 12:16:06 Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python amd64 2.7.12-1~16.04 [137 kB]
09-May-2019 12:16:06 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagic1 amd64 1:5.25-2ubuntu1.2 [216 kB]
09-May-2019 12:16:06 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 file amd64 1:5.25-2ubuntu1.2 [21.2 kB]
09-May-2019 12:16:06 Get:15 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson amd64 3.2-1build1 [24.2 kB]
09-May-2019 12:16:06 Get:16 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson-ext amd64 3.2-1build1 [20.2 kB]
09-May-2019 12:16:06 Get:17 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-cffi-backend amd64 1.5.2-1ubuntu1 [58.1 kB]
09-May-2019 12:16:06 Get:18 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo amd64 3.2-1build1 [101 kB]
09-May-2019 12:16:06 Get:19 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-gridfs all 3.2-1build1 [13.4 kB]
09-May-2019 12:16:06 Get:20 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo-ext amd64 3.2-1build1 [11.2 kB]
09-May-2019 12:16:06 Get:21 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-six all 1.10.0-3 [10.9 kB]
09-May-2019 12:16:06 Get:22 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bcrypt amd64 2.0.0-2build1 [18.3 kB]
09-May-2019 12:16:06 Get:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-passlib all 1.6.5-4 [219 kB]
09-May-2019 12:16:07 debconf: delaying package configuration, since apt-utils is not installed
09-May-2019 12:16:07 Fetched 6191 kB in 1s (4594 kB/s)
09-May-2019 12:16:07 Selecting previously unselected package libpython2.7-minimal:amd64.
09-May-2019 12:16:07 (Reading database ...
09-May-2019 12:16:07 (Reading database ... 5%
09-May-2019 12:16:07 (Reading database ... 10%
09-May-2019 12:16:07 (Reading database ... 15%
09-May-2019 12:16:07 (Reading database ... 20%
09-May-2019 12:16:07 (Reading database ... 25%
09-May-2019 12:16:07 (Reading database ... 30%
09-May-2019 12:16:07 (Reading database ... 35%
09-May-2019 12:16:07 (Reading database ... 40%
09-May-2019 12:16:07 (Reading database ... 45%
09-May-2019 12:16:07 (Reading database ... 50%
09-May-2019 12:16:07 (Reading database ... 55%
09-May-2019 12:16:07 (Reading database ... 60%
09-May-2019 12:16:07 (Reading database ... 65%
09-May-2019 12:16:07 (Reading database ... 70%
09-May-2019 12:16:07 (Reading database ... 75%
09-May-2019 12:16:07 (Reading database ... 80%
09-May-2019 12:16:07 (Reading database ... 85%
09-May-2019 12:16:07 (Reading database ... 90%
09-May-2019 12:16:07 (Reading database ... 95%
09-May-2019 12:16:07 (Reading database ... 100%
09-May-2019 12:16:07 (Reading database ... 4777 files and directories currently installed.)
09-May-2019 12:16:07 Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
09-May-2019 12:16:07 Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:08 Selecting previously unselected package python2.7-minimal.
09-May-2019 12:16:08 Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
09-May-2019 12:16:08 Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:09 Selecting previously unselected package python-minimal.
09-May-2019 12:16:09 Preparing to unpack .../python-minimal_2.7.12-1~16.04_amd64.deb ...
09-May-2019 12:16:09 Unpacking python-minimal (2.7.12-1~16.04) ...
09-May-2019 12:16:09 Selecting previously unselected package mime-support.
09-May-2019 12:16:09 Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
09-May-2019 12:16:09 Unpacking mime-support (3.59ubuntu1) ...
09-May-2019 12:16:09 Selecting previously unselected package libexpat1:amd64.
09-May-2019 12:16:09 Preparing to unpack .../libexpat1_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
09-May-2019 12:16:10 Unpacking libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
09-May-2019 12:16:10 Selecting previously unselected package libffi6:amd64.
09-May-2019 12:16:10 Preparing to unpack .../libffi6_3.2.1-4_amd64.deb ...
09-May-2019 12:16:10 Unpacking libffi6:amd64 (3.2.1-4) ...
09-May-2019 12:16:10 Selecting previously unselected package libsqlite3-0:amd64.
09-May-2019 12:16:10 Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1.1_amd64.deb ...
09-May-2019 12:16:10 Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
09-May-2019 12:16:11 Selecting previously unselected package libssl1.0.0:amd64.
09-May-2019 12:16:11 Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.15_amd64.deb ...
09-May-2019 12:16:11 Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
09-May-2019 12:16:12 Selecting previously unselected package libpython2.7-stdlib:amd64.
09-May-2019 12:16:12 Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
09-May-2019 12:16:12 Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:13 Selecting previously unselected package python2.7.
09-May-2019 12:16:13 Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
09-May-2019 12:16:13 Unpacking python2.7 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:13 Selecting previously unselected package libpython-stdlib:amd64.
09-May-2019 12:16:13 Preparing to unpack .../libpython-stdlib_2.7.12-1~16.04_amd64.deb ...
09-May-2019 12:16:13 Unpacking libpython-stdlib:amd64 (2.7.12-1~16.04) ...
09-May-2019 12:16:13 Processing triggers for libc-bin (2.23-0ubuntu11) ...
09-May-2019 12:16:14 Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:14 Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:14 Linking and byte-compiling packages for runtime python2.7...
09-May-2019 12:16:14 Setting up python-minimal (2.7.12-1~16.04) ...
09-May-2019 12:16:15 Selecting previously unselected package python.
09-May-2019 12:16:15 (Reading database ...
09-May-2019 12:16:15 (Reading database ... 5%
09-May-2019 12:16:15 (Reading database ... 10%
09-May-2019 12:16:15 (Reading database ... 15%
09-May-2019 12:16:15 (Reading database ... 20%
09-May-2019 12:16:15 (Reading database ... 25%
09-May-2019 12:16:15 (Reading database ... 30%
09-May-2019 12:16:15 (Reading database ... 35%
09-May-2019 12:16:15 (Reading database ... 40%
09-May-2019 12:16:15 (Reading database ... 45%
09-May-2019 12:16:15 (Reading database ... 50%
09-May-2019 12:16:15 (Reading database ... 55%
09-May-2019 12:16:15 (Reading database ... 60%
09-May-2019 12:16:15 (Reading database ... 65%
09-May-2019 12:16:15 (Reading database ... 70%
09-May-2019 12:16:15 (Reading database ... 75%
09-May-2019 12:16:15 (Reading database ... 80%
09-May-2019 12:16:15 (Reading database ... 85%
09-May-2019 12:16:15 (Reading database ... 90%
09-May-2019 12:16:15 (Reading database ... 95%
09-May-2019 12:16:15 (Reading database ... 100%
09-May-2019 12:16:15 (Reading database ... 5588 files and directories currently installed.)
09-May-2019 12:16:15 Preparing to unpack .../python_2.7.12-1~16.04_amd64.deb ...
09-May-2019 12:16:15 Unpacking python (2.7.12-1~16.04) ...
09-May-2019 12:16:16 Selecting previously unselected package libmagic1:amd64.
09-May-2019 12:16:16 Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1.2_amd64.deb ...
09-May-2019 12:16:16 Unpacking libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
09-May-2019 12:16:16 Selecting previously unselected package file.
09-May-2019 12:16:16 Preparing to unpack .../file_1%3a5.25-2ubuntu1.2_amd64.deb ...
09-May-2019 12:16:16 Unpacking file (1:5.25-2ubuntu1.2) ...
09-May-2019 12:16:16 Selecting previously unselected package python-bson.
09-May-2019 12:16:16 Preparing to unpack .../python-bson_3.2-1build1_amd64.deb ...
09-May-2019 12:16:16 Unpacking python-bson (3.2-1build1) ...
09-May-2019 12:16:17 Selecting previously unselected package python-bson-ext.
09-May-2019 12:16:17 Preparing to unpack .../python-bson-ext_3.2-1build1_amd64.deb ...
09-May-2019 12:16:17 Unpacking python-bson-ext (3.2-1build1) ...
09-May-2019 12:16:17 Selecting previously unselected package python-cffi-backend.
09-May-2019 12:16:17 Preparing to unpack .../python-cffi-backend_1.5.2-1ubuntu1_amd64.deb ...
09-May-2019 12:16:17 Unpacking python-cffi-backend (1.5.2-1ubuntu1) ...
09-May-2019 12:16:17 Selecting previously unselected package python-pymongo.
09-May-2019 12:16:17 Preparing to unpack .../python-pymongo_3.2-1build1_amd64.deb ...
09-May-2019 12:16:17 Unpacking python-pymongo (3.2-1build1) ...
09-May-2019 12:16:18 Selecting previously unselected package python-gridfs.
09-May-2019 12:16:18 Preparing to unpack .../python-gridfs_3.2-1build1_all.deb ...
09-May-2019 12:16:18 Unpacking python-gridfs (3.2-1build1) ...
09-May-2019 12:16:19 Selecting previously unselected package python-pymongo-ext.
09-May-2019 12:16:19 Preparing to unpack .../python-pymongo-ext_3.2-1build1_amd64.deb ...
09-May-2019 12:16:19 Unpacking python-pymongo-ext (3.2-1build1) ...
09-May-2019 12:16:19 Selecting previously unselected package python-six.
09-May-2019 12:16:19 Preparing to unpack .../python-six_1.10.0-3_all.deb ...
09-May-2019 12:16:19 Unpacking python-six (1.10.0-3) ...
09-May-2019 12:16:19 Selecting previously unselected package python-bcrypt.
09-May-2019 12:16:19 Preparing to unpack .../python-bcrypt_2.0.0-2build1_amd64.deb ...
09-May-2019 12:16:19 Unpacking python-bcrypt (2.0.0-2build1) ...
09-May-2019 12:16:20 Selecting previously unselected package python-passlib.
09-May-2019 12:16:20 Preparing to unpack .../python-passlib_1.6.5-4_all.deb ...
09-May-2019 12:16:20 Unpacking python-passlib (1.6.5-4) ...
09-May-2019 12:16:20 Processing triggers for libc-bin (2.23-0ubuntu11) ...
09-May-2019 12:16:20 Setting up mime-support (3.59ubuntu1) ...
09-May-2019 12:16:21 Setting up libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
09-May-2019 12:16:21 Setting up libffi6:amd64 (3.2.1-4) ...
09-May-2019 12:16:21 Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
09-May-2019 12:16:21 Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
09-May-2019 12:16:21 debconf: unable to initialize frontend: Dialog
09-May-2019 12:16:21 debconf: (TERM is not set, so the dialog frontend is not usable.)
09-May-2019 12:16:21 debconf: falling back to frontend: Readline
09-May-2019 12:16:21 debconf: unable to initialize frontend: Readline
09-May-2019 12:16:21 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
09-May-2019 12:16:21 debconf: falling back to frontend: Teletype
09-May-2019 12:16:22 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:22 Setting up python2.7 (2.7.12-1ubuntu0~16.04.4) ...
09-May-2019 12:16:23 Setting up libpython-stdlib:amd64 (2.7.12-1~16.04) ...
09-May-2019 12:16:23 Setting up python (2.7.12-1~16.04) ...
09-May-2019 12:16:23 Setting up libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
09-May-2019 12:16:24 Setting up file (1:5.25-2ubuntu1.2) ...
09-May-2019 12:16:24 Setting up python-bson (3.2-1build1) ...
09-May-2019 12:16:25 Setting up python-bson-ext (3.2-1build1) ...
09-May-2019 12:16:25 Setting up python-cffi-backend (1.5.2-1ubuntu1) ...
09-May-2019 12:16:25 Setting up python-pymongo (3.2-1build1) ...
09-May-2019 12:16:28 Setting up python-gridfs (3.2-1build1) ...
09-May-2019 12:16:30 Setting up python-pymongo-ext (3.2-1build1) ...
09-May-2019 12:16:30 Setting up python-six (1.10.0-3) ...
09-May-2019 12:16:31 Setting up python-bcrypt (2.0.0-2build1) ...
09-May-2019 12:16:32 Setting up python-passlib (1.6.5-4) ...
09-May-2019 12:16:34 Processing triggers for libc-bin (2.23-0ubuntu11) ...
09-May-2019 12:16:36 Removing intermediate container 460f772603fe
09-May-2019 12:16:36 ---> efd6bd88dd56
09-May-2019 12:16:36 Step 5/7 : WORKDIR /
09-May-2019 12:16:36 ---> Running in c6eae05b6dad
09-May-2019 12:16:37 Removing intermediate container c6eae05b6dad
09-May-2019 12:16:37 ---> 488415711df0
09-May-2019 12:16:37 Step 6/7 : COPY mongo-init.py /
09-May-2019 12:16:37 ---> 76d354508332
09-May-2019 12:16:37 Step 7/7 : CMD python mongo-init.py
09-May-2019 12:16:38 ---> Running in df1015e6541a
09-May-2019 12:16:38 Removing intermediate container df1015e6541a
09-May-2019 12:16:38 ---> 9d290932248b
09-May-2019 12:16:38 Successfully built 9d290932248b
09-May-2019 12:16:38 Successfully tagged clowder/mongo-init:latest
09-May-2019 12:16:38 Finished task 'docker build' with result: Success
09-May-2019 12:16:38 Starting task 'docker push' of type 'com.atlassian.bamboo.plugins.scripttask:task.builder.script'
09-May-2019 12:16:38
Beginning to execute external process for build 'Clowder - CORE - fix-changelog-1.6.1 - default #1 (CATS-CORE1005-JOB1-1)'
... running command line:
/bin/sh release.sh
... in: /home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE1005-JOB1
... using extra environment variables:
bamboo_planRepository_1_branch=fix-changelog-1.6.1
bamboo_capability_system_builder_command_npm_6=/home/bamboo/node-v6.9.1/bin/npm
bamboo_capability_system_builder_command_buckminster_4_3=/home/bamboo/buckminster-4.3/buckminster
bamboo_capability_system_builder_node_Node_js_v6_9_1=/home/bamboo/node-v6.9.1/bin/node
bamboo_capability_system_builder_command_buckminster_4_4=/home/bamboo/buckminster-4.4/buckminster
bamboo_repository_170524710_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_capability_system_builder_command_buckminster_4_2=/home/bamboo/buckminster-4.2/buckminster
bamboo_planRepository_1_branchDisplayName=fix-changelog-1.6.1
bamboo_repository_revision_number=6559337e4ae9298304277bb2ea479092922b138b
bamboo_resultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE1005-JOB1-1
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_15=/bin/sh /home/bamboo/bamboo-agent-home/temp/CATS-CORE1005-JOB1-1-ScriptBuildTask-5209430077678744826.sh
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_16=/bin/sh docker.sh
bamboo_capability_system_builder_command_sphinx=/usr/bin/sphinx-build
bamboo_build_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE1005-JOB1
bamboo_planRepository_1_name=clowder
bamboo_buildKey=CATS-CORE1005-JOB1
bamboo_capability_system_os=linux
bamboo_shortPlanName=fix-changelog-1.6.1
bamboo_repository_170524710_name=clowder
bamboo_planRepository_name=clowder
bamboo_buildNumber=1
bamboo_capability_system_builder_node_grunt_6=/home/bamboo/node-v6.9.1/bin/grunt
bamboo_shortJobName=default
bamboo_buildResultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE1005-JOB1-1
bamboo_planRepository_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_18=/home/bamboo/sbt-0.13.13/bin/sbt compile
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_19=/home/bamboo/sbt-0.13.13/bin/sbt test-only integration.APITestSuite
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_22=/home/bamboo/bamboo-agent-home/temp/CATS-CORE1005-JOB1-1-ScriptBuildTask-8589979197089994648.sh
bamboo_agentId=143032321
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_17=/home/bamboo/sbt-0.13.13/bin/sbt clean update
bamboo_planName=Clowder - CORE - fix-changelog-1.6.1
bamboo_shortPlanKey=CORE1005
bamboo_capability_system_builder_command_sbt_0_13=/home/bamboo/sbt-0.13.2/bin/sbt
bamboo_capability_system_builder_node_Node_js_v0_10_28=/home/bamboo/node-v0.10.28/bin/node
bamboo_shortJobKey=JOB1
bamboo_planRepository_revision=6559337e4ae9298304277bb2ea479092922b138b
bamboo_buildTimeStamp=2019-05-09T11:57:36.865-05:00
bamboo_capability_system_builder_command_npm=/home/bamboo/node-v0.10.28/bin/npm
bamboo_capability_system_builder_mvn2_Maven_2=/home/bamboo/apache-maven-2.2.1
bamboo_repository_170524710_branch_name=fix-changelog-1.6.1
bamboo_repository_git_branch=fix-changelog-1.6.1
bamboo_buildResultKey=CATS-CORE1005-JOB1-1
bamboo_repository_branch_name=fix-changelog-1.6.1
bamboo_buildPlanName=Clowder - CORE - fix-changelog-1.6.1 - default
bamboo_planRepository_1_revision=6559337e4ae9298304277bb2ea479092922b138b
bamboo_capability_system_builder_command_python3=/usr/bin/python3
bamboo_repository_name=clowder
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_21=/home/bamboo/sbt-0.13.13/bin/sbt dist
bamboo_buildFailed=false
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_20=/home/bamboo/sbt-0.13.13/bin/sbt doc
bamboo_capability_system_docker_executable=/usr/bin/docker
bamboo_capability_system_builder_command_grunt=/home/bamboo/node-v0.10.28/bin/grunt
bamboo_repository_170524710_git_username=
bamboo_planRepository_branch=fix-changelog-1.6.1
bamboo_agentWorkingDirectory=/home/bamboo/bamboo-agent-home/xml-data/build-dir
bamboo_capability_system_git_executable=/usr/bin/git
bamboo_repository_git_username=
bamboo_capability_system_builder_sbt_SBT_0_13_13=/home/bamboo/sbt-0.13.13
bamboo_repository_170524710_git_branch=fix-changelog-1.6.1
bamboo_planRepository_branchDisplayName=fix-changelog-1.6.1
bamboo_capability_system_builder_command_phantomjs=/home/bamboo/phantomjs-1.9.8/bin/phantomjs
bamboo_planRepository_1_type=bbserver
bamboo_planRepository_branchName=fix-changelog-1.6.1
bamboo_capability_system_builder_command_python2_7=/usr/bin/python2.7
bamboo_capability_system_hostname=buildserver-1
bamboo_capability_system_jdk_JDK=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_software_mongo=/usr/bin/mongo
bamboo_plan_storageTag=plan-170328139
bamboo_hg_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_hg-repositories-cache
bamboo_capability_system_builder_command_casperjs=/home/bamboo/node-v0.10.28/bin/casperjs
bamboo_capability_system_software_rabbitmq=/usr/sbin/rabbitmqctl
bamboo_capability_system_jdk_JDK_1_8_0_66=/home/bamboo/jdk1.8.0_66
bamboo_planRepository_1_username=
bamboo_planRepository_type=bbserver
bamboo_git_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_git-repositories-cache
bamboo_repository_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_capability_system_builder_node_Node_js=/home/bamboo/node-v0.10.28/bin/node
bamboo_capability_system_builder_ant_Ant=/home/bamboo/apache-ant-1.9.4
bamboo_capability_system_builder_mvn3_Maven_3=/home/bamboo/apache-maven-3.3.9
bamboo_repository_170524710_revision_number=6559337e4ae9298304277bb2ea479092922b138b
bamboo_tmp_directory=/home/bamboo/bamboo-agent-home/temp
bamboo_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE1005-JOB1
bamboo_planKey=CATS-CORE1005
bamboo_planRepository_1_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_username=
bamboo_capability_system_jdk_JDK_1_8=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_jdk_JDK_1_6=/home/bamboo/jdk1.6.0_41
bamboo_capability_system_builder_command_mkcrx=/home/bamboo/mkcrx/mkcrx.sh
bamboo_capability_system_jdk_JDK_1_7=/home/bamboo/jdk1.7.0_60
bamboo_planRepository_1_branchName=fix-changelog-1.6.1
09-May-2019 12:16:39 Sending build context to Docker daemon  75.71MB
09-May-2019 12:16:39
09-May-2019 12:16:39 Step 1/20 : FROM java:jdk-alpine as clowder-build
09-May-2019 12:16:39 ---> 3fd9dd82815c
09-May-2019 12:16:39 Step 2/20 : WORKDIR /src
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> ca6374adaccc
09-May-2019 12:16:39 Step 3/20 : COPY sbt* /src/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> f1da90fcc794
09-May-2019 12:16:39 Step 4/20 : COPY project /src/project
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> caa62557cf68
09-May-2019 12:16:39 Step 5/20 : RUN ./sbt update
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> dfaf58e839c1
09-May-2019 12:16:39 Step 6/20 : COPY lib /src/lib/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> acaed30dbc66
09-May-2019 12:16:39 Step 7/20 : COPY conf /src/conf/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 4db81ba51afd
09-May-2019 12:16:39 Step 8/20 : COPY public /src/public/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 2ffca50fb98e
09-May-2019 12:16:39 Step 9/20 : COPY app /src/app/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 5bdd18b75fe1
09-May-2019 12:16:39 Step 10/20 : RUN ./sbt dist     && unzip -q target/universal/clowder-*.zip     && mv clowder-* clowder     && mkdir -p clowder/custom clowder/logs
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 704b4a0dc1d8
09-May-2019 12:16:39 Step 11/20 : FROM java:jre-alpine
09-May-2019 12:16:39 ---> fdc893b19a14
09-May-2019 12:16:39 Step 12/20 : RUN apk add --no-cache bash curl
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 84dd915f77c2
09-May-2019 12:16:39 Step 13/20 : EXPOSE 9000
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> e28b3b17f0bd
09-May-2019 12:16:39 Step 14/20 : WORKDIR /home/clowder
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> e89bae84963e
09-May-2019 12:16:39 Step 15/20 : VOLUME /home/clowder/custom /home/clowder/data
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 615e93c1ed89
09-May-2019 12:16:39 Step 16/20 : COPY --from=clowder-build /src/clowder /home/clowder/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 491a145ef4bb
09-May-2019 12:16:39 Step 17/20 : COPY docker/clowder.sh docker/healthcheck.sh /home/clowder/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> b1b652c1051d
09-May-2019 12:16:39 Step 18/20 : COPY docker/custom.conf docker/play.plugins /home/clowder/custom/
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 076a40e9b3b2
09-May-2019 12:16:39 Step 19/20 : CMD /home/clowder/clowder.sh
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 404a77bb939b
09-May-2019 12:16:39 Step 20/20 : HEALTHCHECK CMD /home/clowder/healthcheck.sh
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 1abb23af68fe
09-May-2019 12:16:39 Successfully built 1abb23af68fe
09-May-2019 12:16:39 Successfully tagged clowder/clowder:latest
09-May-2019 12:16:39 Sending build context to Docker daemon  22.02kB
09-May-2019 12:16:39
09-May-2019 12:16:39 Step 1/5 : FROM ubuntu
09-May-2019 12:16:39 ---> d131e0fa2585
09-May-2019 12:16:39 Step 2/5 : RUN apt-get -y update     && apt-get -y install curl unzip docker.io python python-dev python-pip     && pip install flask-restful     && pip install arrow     && apt-get clean all     && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*     ;
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> bae1883a6d18
09-May-2019 12:16:39 Step 3/5 : COPY FILES.toolserver /
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 2288a7c9f086
09-May-2019 12:16:39 Step 4/5 : ENV TOOLSERVER_PORT 8082
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 8381ca14ffab
09-May-2019 12:16:39 Step 5/5 : CMD /usr/local/bin/usage
09-May-2019 12:16:39 ---> Using cache
09-May-2019 12:16:39 ---> 7bb9634bb61e
09-May-2019 12:16:39 Successfully built 7bb9634bb61e
09-May-2019 12:16:39 Successfully tagged clowder/toolserver:latest
09-May-2019 12:16:39 Sending build context to Docker daemon  8.192kB
09-May-2019 12:16:39
09-May-2019 12:16:40 Step 1/7 : FROM ubuntu:16.04
09-May-2019 12:16:40 ---> a3551444fc85
09-May-2019 12:16:40 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> 29c4a84ac26d
09-May-2019 12:16:40 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> 7d5a67cf1b5f
09-May-2019 12:16:40 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> efd6bd88dd56
09-May-2019 12:16:40 Step 5/7 : WORKDIR /
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> 488415711df0
09-May-2019 12:16:40 Step 6/7 : COPY mongo-init.py /
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> 76d354508332
09-May-2019 12:16:40 Step 7/7 : CMD python mongo-init.py
09-May-2019 12:16:40 ---> Using cache
09-May-2019 12:16:40 ---> 9d290932248b
09-May-2019 12:16:40 Successfully built 9d290932248b
09-May-2019 12:16:40 Successfully tagged clowder/mongo-init:latest
09-May-2019 12:16:40 Finished task 'docker push' with result: Success
09-May-2019 12:16:40 Running post build plugin 'Docker Container Cleanup'
09-May-2019 12:16:40 Running post build plugin 'NCover Results Collector'
09-May-2019 12:16:40 Running post build plugin 'Clover Results Collector'
09-May-2019 12:16:40 Running post build plugin 'npm Cache Cleanup'
09-May-2019 12:16:40 Running post build plugin 'Artifact Copier'
09-May-2019 12:16:40 Publishing an artifact: dist
09-May-2019 12:16:49 Finished publishing of artifact Non required shared artifact: [dist], pattern: [clowder-*.zip] anchored at: [target/universal] in 8.848 s
09-May-2019 12:16:49 Publishing an artifact: scaladoc
09-May-2019 12:16:51 Finished publishing of artifact Non required shared artifact: [scaladoc], pattern: [**/*] anchored at: [target/scala-2.10/api] in 2.578 s
09-May-2019 12:16:51 Publishing an artifact: manual
09-May-2019 12:16:53 Finished publishing of artifact Non required shared artifact: [manual], pattern: [**/*] anchored at: [doc/src/sphinx/_build/html] in 2.039 s
09-May-2019 12:16:53 Finalising the build...
09-May-2019 12:16:53 Stopping timer.
09-May-2019 12:16:53 Build CATS-CORE1005-JOB1-1 completed.
09-May-2019 12:16:54 Running on server: post build plugin 'NCover Results Collector'
09-May-2019 12:16:54 Running on server: post build plugin 'Build Hanging Detection Configuration'
09-May-2019 12:16:54 Running on server: post build plugin 'Clover Delta Calculator'
09-May-2019 12:16:54 Running on server: post build plugin 'Maven Dependencies Postprocessor'
09-May-2019 12:16:54 All post build plugins have finished
09-May-2019 12:16:54 Generating build results summary...
09-May-2019 12:16:54 Saving build results to disk...
09-May-2019 12:16:54 Logging substituted variables...
09-May-2019 12:16:54 Indexing build results...
09-May-2019 12:16:54 Finished building CATS-CORE1005-JOB1-1.